defaultContentLanguage: nl
theme:
- gitlab.com/istd-shared/go-hugo/book-theme

# needs to be added when using a baseURL that is not the root of the website
# See https://discourse.gohugo.io/t/image-path/1721/10
canonifyURLs: true

